Search:

Type: Posts; User: info@ferraresegroup.com

Page 1 of 5 1 2 3 4

Search: Search took 0.06 seconds.

  1. Not Work on 6.2.1.29

    Hi all,
    this trick not work on CMD 6.2.1.29.
    On run "sencha app refresh" process crash.

    I would like to update Awesome to version 4.7

    Any idea,
    Thanks.
    Luca
  2. app.json - Custom Folder not included on build

    Hi all,
    in my app.json i have:


    "resources": [
    {
    "path": "resources",
    "output": "shared"
    },
    ...
  3. Replies
    10
    Views
    160

    Thanks Richardvd, this solve my problem. Luca

    Thanks Richardvd,
    this solve my problem.
    Luca
  4. Replies
    10
    Views
    160

    GoogleMapsApi removed from SA Project...

    GoogleMapsApi removed from SA Project Inspector...




    BUT NOW

    "Google Maps API error: MissingKeyMapError"
  5. Replies
    10
    Views
    160

    From Google Console: "You have included the...

    From Google Console:
    "You have included the Google Maps API multiple times on this page. This may cause unexpected errors."



    Version:
    4.1.0.91
  6. [FIXED] Another error from "Cmd Output" panel: [ERR]...

    Another error from "Cmd Output" panel:
    [ERR] Cannot satisfy requirements for "ext621"!
    [ERR] The following versions cannot be satisfied:
    [ERR] root: ext621@6.2.0.981 (No matches!)

    Luca
    ...
  7. Replies
    10
    Views
    160

    SA 4.1.0.91.... still has the problem. Always...

    SA 4.1.0.91.... still has the problem.
    Always with modern 6.2
  8. Replies
    10
    Views
    160

    well, but... after several attempts still not...

    well, but...
    after several attempts still not reached me yet any email to download EA 4.1.
    Am i doing something wrong?
    Thanks,
    Luca
  9. Replies
    10
    Views
    160

    Google Maps Error

    Hi,
    staring from empty modern project,
    then i added Google Maps resource and on preview errors appear.

    On Chrome console:
    - You have included the Google Maps API multiple times on this page....
  10. Replies
    2
    Views
    23

    [OPEN] Hidden Field CRASH

    Hi all,
    in my project there is a form where i want to add a hidden field.
    When i add hidden field preview crash (white screen in SA) and error log appear:

    Framework Error: Cannot read property...
  11. ... continue... on reopen SA with the same...

    ... continue...
    on reopen SA with the same project (Modern) Build Native App is changed in "Build web app" (screenshot).

    55026

    Luca
  12. Error on "Build native app"

    Starting from new Modern project, on selecting sub menu of "Build native app", appears only a little gray box under the button (screenshot).
    I wanted to initialize cordova...
    Luca



    version:...
  13. I did some tests today and has given no problems...

    I did some tests today and has given no problems and did not view alert details. Also the project yesterday returned the error ( screenshot in the previous post ) , now works .

    - new blank Modern...
  14. ... continue... This problem is only in Modern...

    ... continue...
    This problem is only in Modern Project,
    in Classic Project all is ok.
    Luca
  15. ... continue... This alert on load SA 4EA...

    ... continue...
    This alert on load SA 4EA project.
    View on Project Inspector is not show.

    55013
  16. SA 4EA Project Inspector Error

    Hi all,
    Project Inspector not show any Views when the project in reopen.
    Views is correctly list on Application->views.

    Luca F.

    55011
  17. When can i use payed SA with ExtJs 6?

    When can i use payed SA with ExtJs 6?
    Dear Sencha, any news about this?
    What are SA team doing?
    Luca F.
  18. [FIXED] On my mac, there is just installed CMD 5.1.3.61,...

    On my mac, there is just installed CMD 5.1.3.61, but SA work with old version.
    In SA there is this path on preferences->dependeces
    "...bin/Sencha/Cmd/5.1.3.61".
    This is a bug?

    Luca
  19. [FIXED] Sencha Architect 3.2 build 193

    Why i cannot use ExtJs 5.1.1 in SA 3.2?

    [ERR]
    [ERR] BUILD FAILED
    [ERR] com.sencha.command.environment.IncompatibleException: Sencha Cmd version (5.1.1.39) is incompatible with required version...
  20. [FIXED] SA 3.2 build 193

    After several days of testing , SA 32 build 193 has solved many problems. Keep updated the forum to report any other problems .
  21. [FIXED] Also ExtJs 5.1 have problem in SA 3.2, for...

    Also ExtJs 5.1 have problem in SA 3.2, for example legend in chart.
    In particular is inpossible duplicate ExtJs chart example in SA like this:...
  22. [FIXED] Thanks, thanks for your reply. Luca Ferrarese

    Thanks, thanks for your reply.

    Luca Ferrarese
  23. [FIXED] Hi Craig, with SA 3.2 we cannot do anything, the...

    Hi Craig,
    with SA 3.2 we cannot do anything, the graphics do not go, the customization is wrong.
    For many months you were aware of these problems, how much longer we have to wait? ... again?
    I...
  24. [FIXED] widget.polar unrecognize in SA 32 with touch 2.4

    hey hey hey, there is another problem in SA 3.2 with touch24...
    "Framework Error:[Ext.createByAlias] Cannot create an instance od unrecognized alias:widget.polar"
    New project, only one chart, this...
  25. [FIXED] Craig, thanks for your post. I think we are all...

    Craig, thanks for your post. I think we are all anxiously waiting for the next release.
Results 1 to 25 of 112
Page 1 of 5 1 2 3 4